<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sw', version '3.7'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Ongeza mawasiliano';
$string['addtoyourcontacts'] = 'Ongeza kwenye mawasiliano yako';
$string['ago'] = '{$a} iliyopita';
$string['allusers'] = 'jumbe zote kutoka kwa watumiaji';
$string['blockcontact'] = 'Zuia mawasiliano';
$string['blocknoncontacts'] = 'Zuia wasio kwenye orodha ya mawasiliano yangu, kunitumia ujumbe';
$string['canceledit'] = 'Ghairi uhariri wa jumbe';
$string['contactblocked'] = 'Mawasiliano yamezuiwa';
$string['contacts'] = 'Mawasiliano';
$string['defaultmessageoutputs'] = 'Chanzo msingi cha ujumbe';
$string['defaults'] = 'Chanzao msingi';
$string['deleteallconfirm'] = 'Una uhakika unataka kufuta mawasiliano yote?';
$string['deleteallmessages'] = 'Futa jumbe zote';
$string['deleteselectedmessages'] = 'Futa jumbe zilizochaguliwa';
$string['disableall'] = 'Zuia taarifa';
$string['disabled'] = 'Ujumbe haujawezeshwa kwenye tovuti hii';
$string['disallowed'] = 'Imezuiwa';
$string['editmessages'] = 'Hariri jumbe';
$string['enabled'] = 'Imewezeshwa';
$string['eventmessagecontactadded'] = 'Mawasiliano ya aliyotuma ujumbe huu yameongezwa';
$string['eventmessagecontactblocked'] = 'Mawasiliano ya aliyotuma ujumbe huu yamezuiwa';
$string['eventmessagecontactremoved'] = 'Mawasiliano ya aliyotuma ujumbe huu yameondolewa';
$string['eventmessagecontactunblocked'] = 'Mawasiliano ya aliyotuma ujumbe huu yamewezeshwa';
$string['eventmessagedeleted'] = 'Ujumbe umefutwa';
$string['eventmessagesent'] = 'Ujumbe umetumwa';
$string['eventmessageviewed'] = 'Ujumbe umesomwa';
$string['forced'] = 'Imefungwa';
$string['guestnoeditmessage'] = 'Mtumiaji mgeni hawezi kuhariri ujumbe';
$string['guestnoeditmessageother'] = 'Mtumiaji mgeni hawezi kuhariri ujumbe';
$string['hidemessagewindow'] = 'Ficha eneo la kuandika ujumbe';
$string['hidenotificationwindow'] = 'Ficha eneo la kutoa taarifa';
$string['loggedin'] = 'Hewani';
$string['loggedindescription'] = 'Ukiwa umeingia kwenye Mfumo wa Ujifunzaji Kielektroniki';
$string['loggedoff'] = 'Hayupo hewani';
$string['loggedoffdescription'] = 'Ukiwa haujaingia kwenye Mfumo wa Ujifunzaji Kielektroniki';
$string['managemessageoutputs'] = 'Simamia matokeo ya ujumbe';
$string['message'] = 'Ujumbe';
$string['messageoutputs'] = 'Matokeo ya ujumbe';
$string['messagepreferences'] = 'Mapendeleo ya ujumbe';
$string['messages'] = 'Jumbe';
$string['messagingdisabled'] = 'Kutuma ujumbe hakujawezeshwa kwenye tovuti hii, barua pepe itatumwa  badala yake';
$string['newmessage'] = 'Ujumbe mpya';
$string['newmessagesearch'] = 'Chagua au tafuta mawasiliano kwa ajili ya kutuma ujumbe mpya';
$string['newonlymsg'] = 'Onyesha jumbe mpya tu';
$string['nocontacts'] = 'Hakuna mawasiliano';
$string['noframesjs'] = 'Tumia ukurasa unaopatikana kwa urahisi zaidi';
$string['nomessages'] = 'Hakuna ujumbe';
$string['nomessagesfound'] = 'Hakuna jumbe';
$string['noncontacts'] = 'Sio mawasiliano';
$string['nonotifications'] = 'Hauna taarifa';
$string['noreply'] = 'Usijibu ujumbe huu';
$string['notificationimage'] = 'picha ya taarifa';
$string['notificationpreferences'] = 'Mapendeleo ya taarifa';
$string['notifications'] = 'Taarifa';
$string['notificationwindow'] = 'Sehemu ya taarifa';
$string['off'] = 'Imezimwa';
$string['offline'] = 'Hayupo hewani';
$string['on'] = 'Imewashwa';
$string['online'] = 'Kuwa hewani';
$string['outputdisabled'] = 'Matokeo hayajawezeshwa';
$string['outputdoesnotexist'] = 'Matokeo ya ujumbe hayapo';
$string['outputenabled'] = 'Matokeo yamewezeshwa';
$string['outputnotavailable'] = 'Haipatikani';
$string['outputnotconfigured'] = 'Haija sanidiwa';
$string['permitted'] = 'Imeruhusiwa';
$string['removecontact'] = 'Ondoa mawasiliano';
$string['removecoursefilter'] = 'Ondoa vichujio kwenye kozi  {$a}';
$string['removefromyourcontacts'] = 'Ondoa kwenye mawasiliano yako';
$string['requiresconfiguration'] = 'Inahitaji kusanidiwa';
$string['searchcombined'] = 'Tafuta watumiaji na jumbe';
$string['searchforuser'] = 'Tafuta mtumiaji';
$string['searchforuserorcourse'] = 'Tafuta kwa kigezo cha mtumiaji au kozi';
$string['searchmessages'] = 'Tafuta jumbe';
$string['seeall'] = 'Ona zote';
$string['selectmessagestodelete'] = 'Tafuta jumbe za kufuta';
$string['send'] = 'Tuma';
$string['sendbulkmessage'] = 'Tuma jumbe kwa watumiaji {$a}';
$string['sendbulkmessagesent'] = 'Ujumbe umetumwa kwa watumiaji {$a}';
$string['sendbulkmessagesentsingle'] = 'Ujumbe haujatumwa kwa mtumiaji 1';
$string['sendbulkmessagesingle'] = 'Tuma ujumbe kwa mtumiaji 1';
$string['sendingvia'] = 'Inatuma "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Inatuma "{$a->provider}" via "{$a->processor}" when {$a->state}';
$string['sendmessage'] = 'Tuma ujumbe';
$string['sendmessageto'] = 'Tuma ujumbe kwa {$a}';
$string['sendmessagetopopup'] = 'Tuma ujumbe kwa {$a} - kwenye sehemu mpya';
$string['settings'] = 'Mipangilio';
$string['showmessagewindownonew'] = 'Onyesha sehemu ya ujumbe bila ya jumbe mpya';
$string['showmessagewindowwithcount'] = 'Onyesha sehemu ya ujumbe {$a}  bila ya jumbe mpya';
$string['shownotificationwindownonew'] = 'Onyesha sehemu ya taarifa bila ya taarifa mpya';
$string['shownotificationwindowwithcount'] = 'Onyesha sehemu ya taarifa {$a} bila ya taarifa mpya';
$string['togglemessagemenu'] = 'Onyesha menyu za ujumbe';
$string['togglenotificationmenu'] = 'Onyesha menyu za taarifa';
$string['unblockcontact'] = 'Wezesha mawasiliano';
$string['unreadnewmessage'] = 'Ujumbe mpya kutoka kwa {$a}';
$string['unreadnotification'] = 'Taarifa ambazo hazijasomwa';
$string['userisblockingyou'] = 'Mtumiaji huyu hajakuwezesha wewe kumtumia jumbe';
$string['userisblockingyounoncontact'] = 'Pokea ujumbe kutoka kwenye mawasiliano yao tu {$a}';
$string['viewfullnotification'] = 'Ona taarifa zote';
$string['viewmessageswith'] = 'Tazama jumbe na {$a}';
$string['viewnotificationresource'] = 'Nenda kwa: {$a}';
$string['viewunreadmessageswith'] = 'Tazama jumbe zisizosomwa na {$a}';
$string['writeamessage'] = 'Andika ujumbe...';
$string['you'] = 'Wewe:';
